#gentoo - Thu 5 Apr 2007 between 11:49 and 12:00

NY Lost Funds



defaceJoker_-_ thats the only error you get? Operation Failed ? - what are you burning ?
joker_-_I do have selected the right burner and I can burn in console with the cmd line
deface: an ISO of 120mb (SystemRescueCD)
leal_Niklas-: I have tryed, but it does not use the mysql 4 that i already have installed.
suisideJoker_-_: I take it that you've checked that the file is intact?
joker_-_suiside: according to md5, it is
suiside: besides, I can burn it in console...
suiside: it could be something like permissions to the drive tho. I always burn as root.
dukebodyis it neccessary to sign or fully trust a gpg key to send encripted mail to his propietary? kmail doesn't allow me selecting a public key for encrypting if it's not signed or fully trusted.
defacein cdrom group ?
suisideJoker_-_: that's possible, but I'd expect the software to complain about permissions before it starts burning
joker_-_suiside: I would too, but I dont know Graveman at all... someone here told me it was pretty good. According to what I see, it looks like it does almost everything. if only I could have it to work!
suisideJoker_-_: to bee honest, neither do I, I prefer k3b
joker_-_suiside: Im under gnome and i dont want all thoses KDE libs loaded
Mirrakorwhat's with x-toast?
joker_-_suiside, deface: thx anyway, gotta go for now. Ill check that later.
SmileyGhi guys, when i shutdown i get - "INIT: No more processes in this runlevel", according to some websites i should upgrade the initscripts, but im not sure how ?
defaceSmileyG - sync and emerge -avDN world
then use etc-update or dispatch-conf
DuClareI tend to use -avuND... is it the same?
deface-u: Updates packages to the best version available, which may not always be the highest version number due to masking for testing and development. This will also update direct dependencies which may not be what you want.
Priest-of-Psiwhat makes enlightenment so good?
Psy-Xinterest
leal_what means [ebuild UD] in emerge? i mean the "D"
Priest-of-PsiPsy-X: ?
DuClareleal_, downgrade
Priest-of-Psileal_: Dependent
oh
lol
rullieDuClare: yeah, though u shoudln't need v when u have a
DuClareallright
rullieleal_: it means downgrade
SmileyGrullie: v shows the useflags, a asks.
DuClarerullie, I was really referring to u though ;)
SmileyGso errr why not both?
leal_thanks.
SmileyGp and a makes no sense.
YippMNi need arts use flag for a certain program i'm installing , and can't seem toremember whre i would set that use flag for just that program to cimpile with arts any help?
DuClareSmileyG, huh?
SmileyG, wrong

Page: 4 11 18 25 32 39 46 53 60 67 74 81 88 95 102 109 116 123 130 137 144 151 158 165 172 179 

IrcArchive

NY Lost Funds